



body{
    background-image: linear-gradient(#57524f, black) ;
    font-family: "Lato", sans-serif;
}

#myName{
    text-align: center;
    margin: auto;
    background-color: rgb(246, 110, 62);
    border-style: outset;
    border-width: thick;
    border-color: rgb(230, 73, 52);
}
#navigation{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 2vh;
}
.navButtons {
    margin-left: 5px;
    border-style: solid;
    background-color: rgb(230, 73, 52);
    width: 80px;
    text-align: center;
    border-radius: 30%;
    color: black;
}
.navButtons:hover{
    filter: brightness(70%);
}

#aboutMe {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 5vh;
    margin-bottom: 10vh;
}
#mePic {
    background-image: url("img/1000043371.jpg");
    height: 40vw;
    width: 35vw;
    background-size: cover;
    background-position: center;
    border-style: solid;
    border-width: thick;
    border-color: rgb(230, 73, 52);
    border-radius: 10%;
}
#mePic:hover{
    background-image: url("img/1000043455.png");
    transition-duration: 3s;
}
#mePic:active{
    background-image: url("img/1000043459.png");
    transition-timing-function: ease-in-out;
}

#nameList{
    margin-left: 7%;
    float: left;
}
#favPoem{
    margin-right: 10%;
    margin-top: 8%;
    text-align: center;
    float: right;
    margin-bottom: 5%;
}
.borders{
    padding: 10px;
    border-style: outset;
    border-color: rgb(230, 73, 52);
    border-width: thick;
    background-color: rgb(246, 110, 62);
}

#chickenFlex{
    margin-top: 80vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}
#chickenPic{
    background-image: url("img/1000043641.png");
    height: 40vw;
    width: 35vw;
    background-size: cover;
    background-position: center;
    margin: 20px;
    border-style: solid;
    border-width: thick;
    border-color: rgb(230, 73, 52);
    border-radius: 10%;
    opacity: 0;
}
#chickenButton{
    background-color: rgb(230, 73, 52);
    padding: 15px 25px;
    border: solid;
    margin: 10px;
    border-radius: 30%;
    height: 15vh;
}
#chickenButton:hover{
    filter: brightness(70%);
}
#audioThing{
  filter: brightness(80%) invert(100%);
  opacity: 0;
}

#topButton{
    background-color: rgb(230, 73, 52);
    position: fixed;
    z-index: 99;
    bottom: 6vh;
    right: 2vw;
    padding: 15px 25px;
    border: solid;
    border-radius: 30%;
}
#topButton:hover{
    filter: brightness(70%);
}

@media screen and (max-width: 800px) {
    #aboutMe {
        flex-direction: column;
    }
    #mePic {
        height: 80vw;
        width: 70vw;
        margin-bottom: 10vh;

    }
    #favPoem{
        margin-right: 12%;
        margin-top: 8%;
        text-align: center;
        float: right;
        margin-bottom: 5%;
    }
    #chickenFlex{
        margin-top: 100vh;
    }
    #chickenPic{
        height: 80vw;
        width: 70vw;
    }
}

